Layer File Reference
`#include <osg/Image>`
`#include <osg/TransferFunction>`
`#include <osgVolume/Locator>`
`#include <osgVolume/Property>`

Go to the source code of this file.

## Classes

class | osgVolume::ImageDetails
class | osgVolume::Layer
class | osgVolume::ImageLayer
class | osgVolume::CompositeLayer
struct | osgVolume::CompositeLayer::NameLayer

## Namespaces

namespace | osgVolume

## Macros

#define | OSGVOLUME_LAYER 1

## Functions

OSGVOLUME_EXPORT osg::Image * | osgVolume::createNormalMapTexture (osg::Image *image_3d)
OSGVOLUME_EXPORT osg::Image * | osgVolume::applyTransferFunction (osg::Image *image, osg::TransferFunction1D *transferFunction)

## Macro Definition Documentation

## OSGVOLUME_LAYER

#define OSGVOLUME_LAYER 1